<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5c23543eb70d2ce728f9c1943bfcf4df">
  <dict>
    <!--2022-12-30 14:12:52.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:43:42.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:43:42.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
